-- Customer specific once-script FSN#31117.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SPOOL xFSN#31117.lst
SET DEFINE OFF

DROP PROCEDURE aaxx_export_noshow_reminder;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
